## hubzero-iptables-basic 2.1.0

=== Makefile ===
# @package      hubzero-iptables-basic
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2017 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2017 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

ETC=$(DESTDIR)/etc
USRSBIN=$(DESTDIR)/usr/sbin

all:
	@true

install:
	install --mode 0755 -D hubzero-iptables-basic $(USRSBIN)/hubzero-iptables-basic
	install --mode 0755 -D hubzero-iptables-basic.init $(ETC)/init.d/hubzero-iptables-basic
	if [ -d /etc/sysconfig ]; then install --mode 0755 -D hubzero-iptables-basic.default $(ETC)/sysconfig/hubzero-iptables-basic ; fi
	if [ ! -d /etc/sysconfig ]; then install --mode 0755 -D hubzero-iptables-basic.default $(ETC)/default/hubzero-iptables-basic ; fi

uninstall:
	@true

postinst:
	@true

clean:
	@true

.PHONY: all install uninstall postinst clean
