## hubzero-iptables-basic 2.1.1

=== Makefile ===
--- 
+++ 
@@ -36,8 +36,8 @@
 install:
 	install --mode 0755 -D hubzero-iptables-basic $(USRSBIN)/hubzero-iptables-basic
 	install --mode 0755 -D hubzero-iptables-basic.init $(ETC)/init.d/hubzero-iptables-basic
-	if [ -d /etc/sysconfig ]; then install --mode 0755 -D hubzero-iptables-basic.default $(ETC)/sysconfig/hubzero-iptables-basic ; fi
-	if [ ! -d /etc/sysconfig ]; then install --mode 0755 -D hubzero-iptables-basic.default $(ETC)/default/hubzero-iptables-basic ; fi
+	if [ -d /etc/debian_version ]; then install --mode 0755 -D hubzero-iptables-basic.default $(ETC)/sysconfig/hubzero-iptables-basic ; fi
+	if [ -d /etc/redhat-release ]; then install --mode 0755 -D hubzero-iptables-basic.default $(ETC)/default/hubzero-iptables-basic ; fi
 
 uninstall:
 	@true
