=== debian/control ===
Source: hubzero-iptables-basic
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-iptables-basic
Architecture: all
Depends: lsb-base, iptables, fail2ban, ${misc:Depends}
Replaces: hubzero-firewall
Conflicts: hubzero-firewall
Description: HUBzero sample iptables firewall
 A basic iptables firewall for use with HUBzero.
