=== debian/changelog ===
hubzero-iptables-basic (2.2.8-1+deb9) unstable; urgency=low

  * fix changelog formatting

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 18 Aug 2020 20:26:11 -0700

hubzero-iptables-basic (2.2.7-1) unstable; urgency=low

  * update rpm dependencies specific to rhel release (avoid requiring firewalld)

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 28 Apr 2020 14:59:48 -0700

hubzero-iptables-basic (2.2.6-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Sun, 12 Apr 2020 18:21:34 -0700

hubzero-iptables-basic (2.2.5-1) unstable; urgency=low

  * add support for Debian 9

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 17 Apr 2019 15:23:11 -0400
